.featured-category-list{  text-align: center; }
.catcontent { margin-bottom: 20px; border: 1px solid #555;  padding: 12px;  width: 100%;}
.catcontent:hover { border: 1px solid #F7921E; }
.last {margin-right: 0px !important;}
.featured-category-list .featuredcategory-image img { max-width: 100%; width: 100%; }
.featured-category-list .featuredcategory-name h3 {text-decoration:none; font-size: 17px; margin-top: 10px; margin-bottom: 2px; font-weight: normal;}

.featuredcategory-name { height: 25px; }

.homecats {
	background-image: url(../../images/h1.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.homecats h1 {
	font-size: 40px;
	background-color: #fff;
	display: inline-block;
	width: auto;
	margin-right: auto; margin-left: auto; 
	background-image: none; 
	padding-left: 20px; padding-right: 20px; 
	margin-bottom: 15px;
}